Bug 197250 - 'Record Area' feature presents a black screen with crosshairs
Summary: 'Record Area' feature presents a black screen with crosshairs
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: byzanz
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-29 17:30 UTC by Zack Cerza
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-06-30 03:39:11 UTC


Attachments (Terms of Use)

Description Zack Cerza 2006-06-29 17:30:38 UTC
Description of problem:
The 'Record Area' feature of the byzanz applet presents the user with a black
screen and some crosshairs with which to choose an area. It would be easier to
pick the proper area if the screen wasn't black ;)

Version-Release number of selected component (if applicable):
byzanz-0.1.1-2.fc5.i386

How reproducible:
Always

Comment 1 Jeffrey C. Ollie 2006-06-30 03:39:11 UTC
You'll need to discuss this with the upstream author.  When a new version is
released I'll package it for Fedora.


Note You need to log in before you can comment on or make changes to this bug.